PDA

View Full Version : sith-spit! It won't run


dr_keen
10-05-2006, 12:15 AM
So I finally get my g/f's computer working again so I can play kotor again, get the bugger installed, add the line to swkotor.ini to enable the console, and download a few mods. I go to start the game up I see the splash screen with the Ebon Hawk, I get the 'reading the disk' cursor, and then--- nothing. The splash screen goes the way of the True Sith, and i'm just staring at the desktop. I hit ctrl-alt-del to see if it's frozen on me... nope it's not even running. Where did I go wrong? Do I Have to update after I install for it to run (I shall venture to my friendly local library w/ free wireless internet tomarrow to find out and report back)? Is there anything else you guys can thing of to help me out?

Char Ell
10-05-2006, 11:43 AM
The splash screen goes the way of the True Sith, and i'm just staring at the desktop.:lol: That made me laugh. :)

Not sure what your problem might be. First though I would recommend updating to v1.03 and also not using any mods. Simplify your configuration to eliminate possible points of conflict. In other words, get the game running first before you start using any mods so you can eliminate the mods as the source of the problem.

ChAiNz.2da
10-05-2006, 01:26 PM
Moved to the Workbench...

It definitely wouldn't hurt to update, especially if you're using mods. Most of them were probably made while using the patch so it's usually a safer route to go ahead and update. For K1 especially since despite "denial" by a few... had it's fair share of (TSL-like) bugs before all the patches were released.. hehehe..

dr_keen
10-05-2006, 04:26 PM
thanks guys! I haven't gotten a chance to update and try it again... this 'job' thing keeps getting in the way.

and ChAiNz.2da- 'you can't spend all the bosses money on that! he'll kill us!'

dr_keen
10-07-2006, 10:44 AM
ok... maybe i should have just run the hardware scaner in the first place and not wasted vital bandwith with a useless thread. the problem- i no longer have openGL 1.4 drivers for my video card. boy, do i feel like a putz now.

Char Ell
10-09-2006, 04:16 AM
the problem- i no longer have openGL 1.4 drivers for my video card. Ah-ha! So you must be using the ClosedGL drivers then. Sorry, but those won't work. ;)

dr_keen
10-10-2006, 06:55 PM
I've downloaded like three different sets of drivers from ATI and all I can get is openGL 1.3. Oh, well... I've given up for the time being, I'll get a new desktop this spring with my tax returns- and TSL = :sbdance.

Char Ell
10-10-2006, 08:25 PM
:eyeraise: You must have a fairly old ATI video card then if it doesn't support OpenGL 1.4.

dr_keen
10-11-2006, 03:42 PM
no. I ran kotor on that same laptop like a year ago before it crashed. thus my frustration and suprize when it didn't run this time.

Char Ell
10-11-2006, 10:36 PM
Well I don't get it then. If you ran KotOR on that laptop a year ago then it must support OpenGL 1.4. What is your laptop make and model along with its video card manufacturer, model, and specs? Surely their are drivers out there that will work with it. It's just a matter of finding them.

dr_keen
10-20-2006, 12:45 AM
it's a compaq persiro 2100 with an ati radeon 340 igp card. i had installed the drivers for openGL 1.4 when i installed it the first time, so i don't know what the hell happened.

it's ok though, i'll just play around with my new snes emulator and ****-ton of games untill i get my tax returns.